.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:0.000000px;}
.y0{bottom:92.291564px;}
.y2{bottom:424.996955px;}
.h3{height:848.854508px;}
.h1{height:1264.736246px;}
.h0{height:1356.495254px;}
.h2{height:1357.027810px;}
.w4{width:789.605602px;}
.w2{width:871.642548px;}
.w3{width:872.781950px;}
.w1{width:955.958298px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:83.176348px;}
.x2{left:84.315750px;}
@media print{
.y1{bottom:0.000000pt;}
.y0{bottom:54.000000pt;}
.y2{bottom:248.666667pt;}
.h3{height:496.666667pt;}
.h1{height:740.000000pt;}
.h0{height:793.688400pt;}
.h2{height:794.000000pt;}
.w4{width:462.000000pt;}
.w2{width:510.000000pt;}
.w3{width:510.666667pt;}
.w1{width:559.333333pt;}
.w0{width:559.357733pt;}
.x0{left:0.000000pt;}
.x1{left:48.666667pt;}
.x2{left:49.333333pt;}
}
